Browse Source

Enable accessible widgets Qt module on win32, so that people with screen readers such as NVDA can make sense of it.

pull/1/head
Wladimir J. van der Laan 11 years ago
parent
commit
2e5a781c64
  1. 2
      bitcoin-qt.pro
  2. 1
      src/init.cpp

2
bitcoin-qt.pro

@ -76,7 +76,7 @@ contains(FIRST_CLASS_MESSAGING, 1) { @@ -76,7 +76,7 @@ contains(FIRST_CLASS_MESSAGING, 1) {
contains(BITCOIN_NEED_QT_PLUGINS, 1) {
DEFINES += BITCOIN_NEED_QT_PLUGINS
QTPLUGIN += qcncodecs qjpcodecs qtwcodecs qkrcodecs
QTPLUGIN += qcncodecs qjpcodecs qtwcodecs qkrcodecs qtaccessiblewidgets
}
!windows {

1
src/init.cpp

@ -21,6 +21,7 @@ Q_IMPORT_PLUGIN(qcncodecs) @@ -21,6 +21,7 @@ Q_IMPORT_PLUGIN(qcncodecs)
Q_IMPORT_PLUGIN(qjpcodecs)
Q_IMPORT_PLUGIN(qtwcodecs)
Q_IMPORT_PLUGIN(qkrcodecs)
Q_IMPORT_PLUGIN(qtaccessiblewidgets)
#endif
using namespace std;

Loading…
Cancel
Save